/*     145302 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__145302__ .inline_block__145302__ {display:inline-block;vertical-align:top}
.text_wrap__145302__ .inline_block__145302__ .inner__145302__ {display:table;margin:0;padding:0;font-size:30px;line-height:1.5em}
.text_wrap__145302__ .inline_block__145302__ .inner__145302__ .icon__145302__ {display:table-cell;padding:7px 10px 0 0;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:middle;}
.text_wrap__145302__ .inline_block__145302__ .inner__145302__ .icon__145302__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__145302__ .inline_block__145302__ .inner__145302__ .text__145302__ {display:table-cell;font-weight:bold;color:#054522;letter-spacing:0;vertical-align:middle}

.text_wrap__145302__.s_size_75 .inline_block__145302__ .inner__145302__ .icon__145302__ {padding-right:.5em;font-size:.75em}
.text_wrap__145302__.s_size_100 .inline_block__145302__ .inner__145302__ .icon__145302__ {padding-right:.5em;font-size:1em}
.text_wrap__145302__.s_size_150 .inline_block__145302__ .inner__145302__ .icon__145302__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__145302__.s_size_200 .inline_block__145302__ .inner__145302__ .icon__145302__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__145302__.s_size_250 .inline_block__145302__ .inner__145302__ .icon__145302__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__145302__ .inline_block__145302__ .inner__145302__ {font-size:40px}
}

/*     145362 : 타이틀 텍스트      */
.title__145362__ {font-size:0}
.title__145362__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145362__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145362__.style_top p {padding-top:10px}
.title__145362__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__145362__.style_right p {padding-right:14px}
.title__145362__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__145362__.style_bottom p {padding-bottom:12px}
.title__145362__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__145362__.style_left p {padding-left:14px}
.title__145362__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__145362__.style_circle1 p {padding-left:18px}
.title__145362__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145362__.style_circle2 p {padding-left:18px}
.title__145362__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145362__ p {font-size:20px}
	.title__145362__.style_top p:before {width:20px}
	.title__145362__.style_right p:before {height:20px}
	.title__145362__.style_bottom p:before {width:20px}
	.title__145362__.style_left p:before {height:20px}
}

/*     145023 : 장문 텍스트      */
.textarea__145023__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__145023__ p {font-size:18px}
}

/*     145024 : 공백      */
.solid_line__145024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__145024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145024__ {height:40px}
}

/*     145025 : 이미지 (모바일/PC 출력 구분)      */
.img__145025__ {max-width:100%}
.img__145025__ * {box-sizing:border-box}
.img__145025__ a {display:block;vertical-align:top}
.img__145025__ img {vertical-align:top}
.img__145025__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145025__ .img_m {display:none;}
	.img__145025__ .img_pc {display:block;}
	.img__145025__ .img_pc img {width:px;}
}

/*     145026 : 이미지 (모바일/PC 출력 구분)      */
.img__145026__ {max-width:100%}
.img__145026__ * {box-sizing:border-box}
.img__145026__ a {display:block;vertical-align:top}
.img__145026__ img {vertical-align:top}
.img__145026__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145026__ .img_m {display:none;}
	.img__145026__ .img_pc {display:block;}
	.img__145026__ .img_pc img {width:px;}
}

/*     145084 : 공백      */
.solid_line__145084__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__145084__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145084__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145084__ {height:30px}
}

/*     145067 : 한줄 텍스트      */
.text__145067__ p { 
	display:block; margin:0; padding:0;
	font-size:60px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1em;
}
.text__145067__ p a {color:#444444; text-decoration:none;}

@media only all and (max-width:767px){
	.text__145067__ p {font-size:40px;}
}

/*     145068 : 한줄 텍스트      */
.text__145068__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__145068__ p a {color:#444444; text-decoration:none;}

/*     145069 : 제목&내용 가로형      */
.text_horizontal__145069__ .title__145069__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0;}
.text_horizontal__145069__ .text__145069__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__145069__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__145069__ > div {display:table; width:100%;}
	.text_horizontal__145069__ .title__145069__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__145069__ .text__145069__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     145070 : 제목&내용 가로형      */
.text_horizontal__145070__ .title__145070__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0;}
.text_horizontal__145070__ .text__145070__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__145070__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__145070__ > div {display:table; width:100%;}
	.text_horizontal__145070__ .title__145070__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__145070__ .text__145070__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     145071 : 제목&내용 가로형      */
.text_horizontal__145071__ .title__145071__ {margin:0 0 5px; padding:5px 5px 5px 15px; border-radius:50px; background:#eee; font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0;}
.text_horizontal__145071__ .text__145071__ {margin:0; padding:5px 10px; font-size:13px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__145071__ {border-radius:50px 0 0 50px; padding:15px; background:#eee;}
	.text_horizontal__145071__ > div {display:table; width:100%;}
	.text_horizontal__145071__ .title__145071__ {display:table-cell; width:260px; height:70px; padding:0 10px; border-radius:35px; background:#fff; font-size:20px; text-align:center; vertical-align:middle; box-sizing:border-box;}
	.text_horizontal__145071__ .text__145071__ {display:table-cell; height:70px; padding:0 10px 0 30px; font-size:15px; line-height:22px; vertical-align:middle;}
}

/*     145027 : 공백      */
.solid_line__145027__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__145027__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145027__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145027__ {height:10px}
}

